## dali-astro-kbl-meta-meta 3

=== debian/changelog ===
dali-astro-kbl-meta-meta (3) xenial; urgency=medium

  * Recommends: nvidia-367. (LP: #1605119)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 25 Aug 2016 13:30:39 +0800

dali-astro-kbl-meta-meta (2) xenial; urgency=medium

  * Add dali-astro-kbl source list for on-line update. (LP: #1605119)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 23 Aug 2016 16:53:44 +0800

dali-astro-kbl-meta-meta (1) xenial; urgency=medium

  * Meta package for dali-astro-kbl-meta.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 19 Jul 2016 11:44:20 +0000
