=== debian/control ===
Source: dali-astro-kbl-meta-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5

Package: dali-astro-kbl-meta-meta
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for dali-astro-kbl-meta
 This is a metapackage for dali-astro-kbl-meta
