## dali-astro-kbl-meta-meta 4

=== debian/changelog ===
dali-astro-kbl-meta-meta (4) xenial; urgency=medium

  * Recommends: nvidia-367. (LP: #1605119)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Thu, 25 Aug 2016 16:42:39 +0800
