=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: dali-astro-kbl-meta-meta
 Architecture: all
 Depends: ${misc:Depends}
+Recommends: nvidia-367
 XB-Modaliases: ${modaliases}
 Description: Meta package for dali-astro-kbl-meta
  This is a metapackage for dali-astro-kbl-meta
